@charset "utf-8";
/* CSS Document */

/* --------- Action Links --------- */
.action_links td {
	padding: 10px 0;
	vertical-align: middle;
	line-height: 1.3em;
	font-size: 0.7em;
}

.action_links td a {
	text-decoration: none;
}

.action_links td a:hover {
	text-decoration: underline;
}

.action_links td img {
	margin: 0 10px;
}

.action_links td p {
	margin-right: 10px;
}

/* --- Leads --- */
.lead-item {
	padding: 0.625em;
}

.lead-item .lead_img {
	margin-right: 0.625em;
	float: left;
}

.lead-item .lead_text {
	padding: 0.428em 0;
	display: block;
	line-height: 1.2em;
	text-decoration: none;
	font-size: 0.875em;
	font-weight: bold;
}

.lead-item-block {
	margin-bottom: 0.625em;
}

.lead-item-block .lead_img {
	padding: 0.625em 0;
	display: block;
}

.lead-item-block img {
	margin: 0 auto;
	max-width: 100%;
	display: block;
}

.lead-item-block a {
	text-decoration: none;
}

.lead-item-block a:hover {
	text-decoration: underline;
}

.lead-item-block .lead_text {
	padding: 0.333em 0 0;
	display: block;
	text-align: center;
	font-size: 0.9375em;
}

.lead-item-largetext {
	margin-bottom: 10px;
	padding: 10px;
}

/* Get Pre-Approved Button */
.multi_widget .lead-item-largetext,
.multi_widget .create_your_deal_container,
.multi_widget .real_deal_container,
.multi_widget .autovisor_container,
.multi_widget .drive_it_now_container {
	margin-bottom: .625em;
	padding: 0;
	background-color: #ffffff;
}

.multi_widget_sub_section .lead-item-largetext,
.multi_widget_sub_section .create_your_deal_container,
.multi_widget_sub_section .real_deal_container,
.multi_widget_sub_section .autovisor_container,
.multi_widget_sub_section .drive_it_now_container {
	margin: 0px;
	padding: 10px;
	background-color: #e6e7e8;
}
/* END Get Pre-Approved Button */

.lead-item-largetext a,
.create_your_deal_container > div > a,
.real_deal_container,
.autovisor_container,
.drive_it_now_container {
	padding: 10px;
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 1.5em;
	font-weight: bold;
}

.lead-item-largetext a:hover {
	text-decoration: underline;
}

.lead-item-smalllist a {
	margin-bottom: 5px;
	text-decoration: none;
}

.lead-item-smalllist a:hover {
	text-decoration: underline;
}

.lead-item-smalllist .lead_img {
	margin-right: 3%;
	width: 25%;
	max-width: 40px;
}

.lead-item-smalllist .lead_img img {
	max-width: 100%;
}

.lead-item-smalllist .lead_text {
	margin-left: 28%;
	padding: 5% 0;
	display: block;
	font-size: 0.875em;
}

/* --- Disclaimer --- */
#details-disclaimer {
	margin-top: 0.625em;
}

#details-disclaimer p {
	padding: 0.416em 0;
	line-height: 1.2em;
	font-size: 0.75em;
}

/* --------- Hours --------- */
.hours table {
	width: 100%;
}

.hours_block{
	max-width:40em;  
	margin:auto; 
}

.hours tr {
	font-size: 0.75em;
	border-style: dotted;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

.hours td {
	padding: .9em; 
}

.hours .hours-day {
	text-align: left;
}

.hours .hours-time {
	text-align: right;
}


/* --------- Hours --------- */
.hours-zebra table {
	width: 100%;
	font-size: 0.8em;
}

.hours-zebra td {
	padding: 10px;
}

.hours-zebra .hours-day {
	text-align: left;
}

.hours-zebra .hours-time {
	text-align: right;
}

/* --------- Location --------- */
.department_location .location_inner {
	padding: 0.625em;
}

.department_location img {
	margin: 0.95em 0.625em 0 0;
	float: left;
}

.department_location p {
	line-height: 1.4em;
	font-size: 0.7em;
}

/* --------- Location with Map Image --------- */
#department_location-map_img {
	margin-bottom: 10px;
}

#department_location-map_img img {
	margin: 10px;
	float: left;
}

#department_location-map_img p {
	margin-top: 10px;
	line-height: 1.3em;
	font-size: 0.8em;
}

/* --------- Multiple Location --------- */
#department_multi-locations {
	margin-bottom: 0.625em;
}

#department_multi-locations ul {
	margin-top: 0.625em;
	padding: 0.3125em 0.625em;
	border-width: 1px 2px 2px 1px;
}

#department_multi-locations li {
	line-height: 1.2em;
	font-size: 0.75em;
}

#department_multi-locations li span {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.08em;
}

/* --------- Location with Hours --------- */
.locations-with-hours .location {
	margin-top: 0.625em;
	padding: 0.625em;
}

.locations-with-hours .location h3 {
	margin-bottom: 0.55em;
	text-align: center;
	font-weight: bold;
}

.locations-with-hours .address {
	margin-bottom: 0.83em;
	line-height: 1.2em;
	font-size: 0.75em;
}

.locations-with-hours .address img {
	margin-top: 0.416em;
	margin-right: 0.83em;
}

.locations-with-hours .department {
	margin: 0.625em 0;
}

.locations-with-hours .department h4 {
	margin-bottom: 0.25em;
}

.locations-with-hours .department .phone {
	margin: 0.52em 0 0.26em 0;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
}

.locations-with-hours .department .phone img, .locations-with-hours .department .phone span {
	vertical-align: middle;
}

.locations-with-hours .department table {
	margin: 0 auto;
	width: 100%;
	max-width: 40em;
}

.locations-with-hours .department table td {
	padding: 0.417em 0;
}

.locations-with-hours .department table .hours {
	text-align: right;
}

.locations-with-hours .hours_toggle {
	padding: 0.714em;
	cursor: pointer;
	font-size: 0.875em;
	font-weight: bold;
}

.locations-with-hours .hours_toggle span {
	padding-top: 0.14em;
	display: block;
}

.locations-with-hours .hours_toggle img {
	margin-right: 0.714em;
}

#location_more_loc {
	margin-top: 0.625em;
	padding: 0.625em;
	display: block;
	cursor: pointer;
}

#location_more_loc img {
    margin-right: 0.625em;
}

#location_more_loc span {
	display: block;
	padding-top: 0.14em;
	font-size: 0.875em;
	font-weight: bold;
}

/* --------- Zipcode --------- */
.error_messages.zipcode_error {
	margin: 10px 0;
	padding: 5px;
	clear: both;
	background-color: #fdd;
	border: 1px solid #f00;
	line-height: 1.66em;
	color: #f00;
	font-size: 0.95em;
	font-weight: bold;
}

.zip_change-link {
	margin-top: 10px;
	padding-left: 15px;
	display: block;
	background: transparent url(../img/search/arrow.png) left center no-repeat;
	font-size: 0.9em;
	text-decoration: none;
}

.zip_change-link:hover {
	text-decoration: underline;
}







/* --------- Department Page --------- */
#department_container {
	margin-top: 0.625em;
}

#department-outer_border {
	padding: 0.625em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#department-inner_border {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

#department_container .department_button {
	border-right: none;
	border-left: none;
}

#department_container .department_button.selected .department_button_link {
	padding: 0.875em 0 0.875em 0.625em;
}

#department_container .department_button.first.selected .department_button_link {
	padding: 0.875em 0 0.9375em 0.625em;
}

.department_button .department_button_link {
	padding: 0.9375em 0 0.9375em 0.625em;
	display: block;
	text-decoration: none;
}

#department_container .department_button.first {
	border-top: none;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
}

#department_container .department_button.last {
	border-bottom: none;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
}

.department_button_icon {
	margin-right: 0.625em;
	float: left;
}

.department_button_text {
	line-height: 2.583em;
	text-decoration: none;
	font-size: .75em;
	font-weight: bold;
}

#department_right {
	min-height: 16.875em;
	float: right;
	position: relative;
	border-left: none;
    max-width: 460px;
    width: 100%;
}

#department_right img {
	width: 100%;
	max-width: 460px;
	margin: 0 auto;
	display: block;
}

#department_image_bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0.625em;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.7);
}

#department_image_bottom h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}

#department_image_bottom p {
	font-size: 0.75em;
}

#department_bottom_content_text a {
	text-decoration: underline;
}







/* --------- Departments Multi Locations --------- */
.dealer_dept_loc .left_col {
	margin-right: 10px;
}

.dealer_dept_loc .left_col h2 {
	margin: 10px 0;
}

.dealer_dept_loc .loc_info {
	padding: 10px;
}

.dealer_dept_loc .address {
	font-size: 0.75em;
}

.dealer_dept_loc .address img {
	margin-top: 10px;
}

.dealer_dept_loc .address p {
	margin-bottom: 10px;
	margin-left: 10px;
	line-height: 1.2em;
}

.dealer_dept_loc .hours {
	margin-top: 5px;
	width: 100%;
	font-size: 0.75em;
}

.dealer_dept_loc .hours td {
	padding: 5px;
}

.dealer_dept_loc .phone {
	margin-top: 5px;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
}

.dealer_dept_loc .phone img, .dealer_dept_loc .phone span {
	vertical-align: middle;
}

.dealer_dept_loc .lead_links {
	margin: 10px 0 10px 10px;
	width: 166px;
	font-size: 0.8em;
}

.dealer_dept_loc .lead_links.first {
	margin-left: 0;
}

.dealer_dept_loc .lead_links a {
	padding: 5px;
	line-height: 24px;
	display: block;
	text-decoration: none;
	font-weight: bold;
}

.dealer_dept_loc .lead_links img {
	margin-right: 10px;
}

.dealer_dept_loc .view-more {
	margin: 10px 0 0;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}

.dealer_dept_loc .view-more a {
	text-decoration: none;
}

.dealer_dept_loc .view-more a:hover {
	text-decoration: underline;
}
